Bug 6866 - [FR] было бы неплохо информировать о переходе к stage3 ;-)
: [FR] было бы неплохо информировать о переходе к stage3 ;-)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-16 23:15 by
Modified: 2006-02-17 18:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-16 23:15:24
перед вызовом третьей стадии (возможно, перед началом установки загрузчика,
чтоб
можно было спокойно прочитать?) может иметь смысл вывести информационное окошко
вида "подождите, грузимся дальше, сейчас настраивать будем".
------- Comment #1 From 2005-06-08 13:02:47 -------
Вроде что-то типа этого есть уже. 
------- Comment #2 From 2005-06-08 23:09:56 -------
Не, надо что-то большое и светлое.

Зерг, просто посмотри на установку отвлечённо сам: что-то происходит, мирно так
себе и ненапрягающе, загрузчик там конфигурится, а потом -- хлоп! -- и нет
иксов, только строчки побежали.  Первая реакция любого, кто видел ALM2.x --
"инсталер грохнулся!".  Оно понятно, что не грохнулся, но андреналин народный
пожалеть стоит ;-)

Т.е. или перед установкой загрузчика вывести что-то вида "так, сейчас его
поставим и дальше переход к водным процедурам, бишь настройке установленной
системы", или если получается врезаться перед генерацией initrd -- мож там, оно
по времени как раз прочитать и осмыслить.

2 rider: в 2.9.9.7 (silent) не наблюдаю попытки поднять bootsplash между второй
и третьей стадиями (nvidia).
------- Comment #3 From 2005-06-09 01:15:57 -------
...со второго раза разглядел, но это знать надо ;-) (или если машинка
неспешная)
------- Comment #4 From 2005-06-09 02:20:38 -------
хм... в ещё одном случае и сплэш вылез.  Тоже Silent, тоже 1024x768, только
язык
другой.
------- Comment #5 From 2005-06-09 11:48:14 -------
(In reply to comment #4) 
> хм... в ещё одном случае и сплэш вылез.  Тоже Silent, тоже 1024x768, только 
язык 
> другой. 
Да, между второй и третьей, в перерывчике будут splash рисоваться. 
------- Comment #6 From 2005-07-15 14:47:14 -------
fixed